uuid: f4540dab-f2f6-4e0c-bc1a-2b2b38ac773f
langcode: ru
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: gGQXiSspwGl0lyOS6w_HCPpvGAPDciqDNLFwWOydVtI
id: node_unpublish_action
label: 'Снять материал с публикации'
type: node
plugin: node_unpublish_action
configuration: {  }
